langcode: en
status: true
dependencies: {  }
name: 180_50_width
label: '180 50% width'
effects:
  dc27ee7e-7969-4acf-a854-628a71deb444:
    uuid: dc27ee7e-7969-4acf-a854-628a71deb444
    id: image_scale
    weight: 1
    data:
      width: 90
      height: null
      upscale: true
  16ccd86f-fe40-4781-abfc-f214e7ce295e:
    uuid: 16ccd86f-fe40-4781-abfc-f214e7ce295e
    id: image_convert
    weight: 2
    data:
      extension: webp
